{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-javanese-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-javanese-fonts_function_install",
            "desc": "测试软件包 google-noto-sans-javanese-fonts 能够成功安装。"
        },
        {
            "name": "test_google-noto-sans-javanese-fonts_function_check_installed",
            "desc": "测试软件包 google-noto-sans-javanese-fonts 在安装后能被系统正确识别为已安装状态。"
        },
        {
            "name": "test_google-noto-sans-javanese-fonts_function_font_file_present",
            "desc": "测试软件包 google-noto-sans-javanese-fonts 安装后，其核心字体文件（如 NotoSansJavanese-Regular.ttf）存在于预期的系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-javanese-fonts_function_font_usable",
            "desc": "测试软件包 google-noto-sans-javanese-fonts 安装后，系统能够正确加载并使用该字体渲染爪哇文字符。"
        },
        {
            "name": "test_google-noto-sans-javanese-fonts_function_uninstall",
            "desc": "测试软件包 google-noto-sans-javanese-fonts 能够被成功卸载，且卸载后相关字体文件被移除。"
        }
    ]
}